Employees
Get an employee
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/public/v1/employees/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "avatar_url": "string", "bill_rate": 0, "bio": "string", "cost_rate": 0, "created_at": "string", "currency": "string", "email": "string", "first_name": "string", "id": "string", "is_active": true, "last_name": "string", "phone": "string", "rate_type": "hourly", "skills": [ "string" ], "title": "string", "updated_at": "string"}{ "error": { "code": "string", "message": "string" }}